.slideshow {
	width: auto;
	margin: 0 auto;
	margin-bottom: 25px;
	overflow: hidden;
}

.slideshow-nav {
	padding-top: 2px;
	padding-bottom: 10px;
	background: #3f3f3f;
	text-align: center;
	position: relative;
}

.slideshow-nav ul {
	margin-left: 0;
}

.slideshow-nav li {
	margin-right: 20px;	
	color: #ffffff;
	font-size: 18px;
	display: inline;
	padding-left: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	cursor: pointer;
	//border-bottom-color: rgba(0, 0, 0, 0.75);

}

.slideshow-nav li:hover {
	opacity: 1;
}

.image_center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}


.header_selected_1 {
	border-bottom: 5px solid #ff9c00;
}

.header_selected_2 {
	border-bottom: 5px solid #90ca0e;
}

.header_selected_0 {
	border-bottom: 5px solid #2f93c0;
}


.slide {
	transition: opacity 0.2s ease-in;
	-webkit-transition: opacity 0.3s ease-in;
	opacity: 1;
}

.slide_holder {
	margin: 0;
	list-style: none;
}

.slide_holder li{
	height: 100%;
	width: 100%;
}

.slide_link {
	margin-left: 0;
}

.slide_link li {
	height: auto;
	background: #3992c3; 
	list-style: none; 
	height: 23.9%;
	width: 23.9%;
	max-width: 125px;
	max-height: 125px;
	color: #ffffff; 
	margin-top: 5px;
	display: inline-block;
	text-align: center;
	font-size: 115%;
}

.slide_box {
	width: 23.9%;
	height: 115px;
	padding: 5px;
	display: table-cell;
	vertical-align: middle;
}


.slide_link a {
	color: #ffffff;
}

.slide_link a:hover {
	text-decoration: none;
}

.green li {
	background: #58ad90;
}

.greener li {
	background: #6b9b3e;
}

.greenest li {
	background: #5a8a35;
}

.slide_box:hover {
	transition: background 0.1s;
	background: rgba( 0,0,0,0.25);
}

.slide-title {
	font-weight: normal;
	margin: 25px;
	margin: 2%;
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: 1px solid #efefef;
	font-size: 200%;
}

.bubble_description {
	width: 150px;
	float: left;
	text-align: center;
}


.slideshow_description {
	float: left;
	width: 150px;
	text-align: center;
}

.features_float {
	display: inline-block;
	margin-right: 50px;
	width: 250px;
	vertical-align: top;
}

.features_float p {
	margin-left: 0;
	font-size: 18px;
}

blockquote {
	border-left: 5px solid #bababa;
	padding: 10px;
	line-height: 35px;
	margin-bottom: 15px;
}

.benefits_quotes {
	margin-right: 35px;
	width: 630px;
	float: right;
}

.features_image {
	float: left;
	margin-left: 55px;
}

.slide_header {
	text-align: center;
	margin-bottom: 15px;
	border-bottom: 5px solid #0083AA;
	font-family: open sans, helvetica, serif;
	font-size: 225%;
	margin-top: 15px;
}

.slide_text {
	margin-top: 15px;
	margin-right: 100px;
	margin-left: 25px; 
	width: 600px; 
	float: right;
}

.panel-progress {
	height: 5px;
	-webkit-transition: width 1.0s linear;
	background: #efefef;
	position: absolute;
	top: 0;
}

.slide-return {
	font-size: 200%; 
	padding: 15px;
	cursor: pointer; 
	display: inline-block; 
	vertical-align: top;
	color: #afafaf;
}

.slide-return:hover {
	transition: color 0.3s ease-in;
	color: #000000;

}

/* CSS3 slide transitions 
*/

.show-menu-left {
	left: 0;
}

.fade-out-transition {
	opacity: 0;
}

.slide-hide {
	display: none;
}

.darken {
	background-color: rgba( 0,0,0, 0.25);
	margin-top: -10px;
	padding-top: 10px;
}